package com.common.bluetooth.callback

import com.common.bluetooth.bean.CommonMsg

/**
 * 客户端监听
 *
 * @author Alex Wang
 */
interface BLEClientListener {
    /**
     * 结果
     *
     * @param result 回调
     */
    fun onResult(result: CommonMsg)

    /**
     * 接收外围设备的消息
     *
     * @param msg 消息内容
     */
    fun onNotifyMsgReceive(msg: ByteArray)
}